=== debian/changelog ===
networking-bgpvpn (12.0.0~b3~git2020032545.9dcd5ed-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- James Page <james.page@ubuntu.com>  Wed, 25 Mar 2020 10:03:03 +0000

networking-bgpvpn (12.0.0~b2~git2020020712.7b00569-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Fri, 07 Feb 2020 13:03:26 +0100

networking-bgpvpn (12.0.0~b1~git2019121710.40fa37b-0ubuntu2) focal; urgency=medium

  * d/control: Ensure (Build-)Depends are aligned with Ussuri. Tests were failing
    when old versions of networking-bagpipe and neutron were being used.

 -- Corey Bryant <corey.bryant@canonical.com>  Fri, 20 Dec 2019 10:29:13 -0500

networking-bgpvpn (12.0.0~b1~git2019121710.40fa37b-0ubuntu1) focal; urgency=medium

  * New upstream snapshot for OpenStack Ussuri.
  * d/control: Align (Build-)Depends with upstream
  * d/control: Drop. Dropped Python2 support
  * d/rules: Swith to pybuild
  * d/rules: Update PBR_VERSION to handle ~git versioning.

 -- Sahid Orentino Ferdjaoui <sahid.ferdjaoui@canonical.com>  Tue, 17 Dec 2019 11:41:49 +0100

networking-bgpvpn (11.0.0-0ubuntu1) eoan; urgency=medium

  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Wed, 16 Oct 2019 16:13:40 +0100

networking-bgpvpn (11.0.0~rc1-0ubuntu1) eoan; urgency=medium

  * d/watch: Track 11.x series.
  * New upstream release for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 26 Sep 2019 12:29:02 +0100

networking-bgpvpn (11.0.0~b2~git2019080820.9ec426c-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.
  * d/control: Align (Build-)Depends with upstream.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 08 Aug 2019 20:59:23 -0400

networking-bgpvpn (11.0.0~b1~git2019061315.d9cfb7b-0ubuntu1) eoan; urgency=medium

  * New upstream snapshot for OpenStack Train.

 -- James Page <james.page@ubuntu.com>  Thu, 13 Jun 2019 12:04:12 +0100
