=== debian/changelog ===
networking-bgpvpn (12.0.0-0ubuntu0.20.04.1) focal; urgency=medium

  * d/p/fix-mock.patch: Cherry-picked from https://review.opendev.org/#/c/722308 to
    fix unit test failures.
  * d/watch: Scope to 12.x series and get tarballs from opendev.org.
  * New upstream release for OpenStack Ussuri (LP: #1877642).
  * d/gbp.conf: Create stable/ussuri branch.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 14 May 2020 14:03:10 -0400
