=== debian/changelog ===
networking-bgpvpn (13.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.
  * Fixed debian/watch.
  * Add a debian/salsa-ci.yml.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Oct 2020 17:53:59 +0200

networking-bgpvpn (13.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Sep 2020 10:05:32 +0200

networking-bgpvpn (12.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 May 2020 17:26:37 +0200

networking-bgpvpn (12.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 10 May 2020 12:46:59 +0200

networking-bgpvpn (12.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.
  * Move the package to the neutron-plugins subgroup on Salsa.
  * Fixed duplicate build-depends.
  * Standards-Version: 4.5.0.
  * debhelper-compat = 11.

 -- Thomas Goirand <zigo@debian.org>  Thu, 23 Apr 2020 11:59:00 +0200
