## networking-bgpvpn 15.0.0

=== debian/changelog ===
networking-bgpvpn (15.0.0-0ubuntu1) impish; urgency=medium

  * d/watch: Scope to 15.x series.
  * New upstream release for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 06 Oct 2021 10:45:21 -0400

networking-bgpvpn (14.0.0+git2021090912.78fc8e3-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Sep 2021 12:47:58 -0400

networking-bgpvpn (14.0.0+git2021072117.8b3d07c-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 21 Jul 2021 17:14:52 -0400

networking-bgpvpn (14.0.0+git2021061112.b4cbc90-0ubuntu1) impish; urgency=medium

  * New upstream snapshot for OpenStack Xena.

 -- Chris MacNaughton <chris.macnaughton@ubuntu.com>  Fri, 11 Jun 2021 12:51:52 +0000
