## networking-bgpvpn 16.0.0

=== debian/changelog ===
networking-bgpvpn (16.0.0-0ubuntu1) jammy; urgency=medium

  * d/watch: Scope to 16.x series.
  * New upstream release for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Wed, 30 Mar 2022 21:24:11 -0400

networking-bgpvpn (15.0.0+git2022030313.1d09555-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 03 Mar 2022 13:59:12 -0500

networking-bgpvpn (15.0.0+git2021120909.1789824-0ubuntu1) jammy; urgency=medium

  * New upstream snapshot for OpenStack Yoga.

 -- Corey Bryant <corey.bryant@canonical.com>  Thu, 09 Dec 2021 09:24:31 -0500
