=== debian/control ===
Source: networking-bgpvpn
Section: python
Priority: optional
Maintainer: Chuck Short <zulcss@ubuntu.com>
Build-Depends:
 debhelper-compat (= 12),
 dh-python,
 openstack-pkg-tools,
 python3-all,
 python3-pbr (>= 4.0.0),
 python3-setuptools,
 python3-sphinx (>= 2.0.0),
 python3-sphinxcontrib.blockdiag (>= 1.5.4),
 python3-sphinxcontrib.seqdiag (>= 0.8.4),
Build-Depends-Indep:
 python3-astroid (>= 2.1.0),
 python3-coverage (>= 4.0),
 python3-debtcollector (>= 1.19.0),
 python3-django-nose (>= 1.4.4),
 python3-hacking,
 python3-networking-bagpipe (>= 12.0.0),
 python3-neutron (>= 2:16.0.0),
 python3-neutron-lib (>= 1.30.0),
 python3-openstackdocstheme (>= 2.2.1),
 python3-os-testr (>= 1.0.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.37.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-oslosphinx (>= 4.7.0),
 python3-oslotest (>= 1:3.2.0),
 python3-psycopg2 (>= 2.8.5),
 python3-pymysql (>= 0.7.6),
 python3-stestr (>= 1.0.0),
 python3-subunit (>= 1.0.0),
 python3-tempest (>= 1:17.1.0),
 python3-testresources (>= 2.0.0),
 python3-testscenarios (>= 0.4),
 python3-testtools (>= 2.2.0),
 python3-webob (>= 1:1.8.2),
Standards-Version: 4.5.0
Vcs-Browser: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-bgpvpn
Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-bgpvpn
Homepage: https://opendev.org/openstack/networking-bgpvpn

Package: networking-bgpvpn-common
Architecture: all
Depends:
 ${misc:Depends},
Breaks:
 python-networking-bgpvpn (<< 9.0.0~b2-0ubuntu2~),
Replaces:
 python-networking-bgpvpn (<< 9.0.0~b2-0ubuntu2~),
Description: BGP-MPLS VPN Extension for OpenStack Networking (common)
 This project provides an API and Framework to interconnect BGP/MPLS VPNs
 to Openstack Neutron networks, routers and ports.
 .
 The Border Gateway Protocol and Multi-Protocol Label Switching are widely
 used Wide Area Networking technologies. The primary purpose of this project
 is to allow attachment of Neutron networks and/or routers to VPNs built in
 carrier provided WANs using these standard protocols. An additional purpose
 of this project is to enable the use of these technologies within the Neutron
 networking environment.
 .
 This package provides common configuration files.

Package: python-networking-bgpvpn-doc
Architecture: all
Section: doc
Depends:
 ${misc:Depends},
 ${sphinxdoc:Depends},
Description: BGP-MPLS VPN Extension for OpenStack Networking (common documentation)
 This project provides an API and Framework to interconnect BGP/MPLS VPNs
 to Openstack Neutron networks, routers and ports.
 .
 The Border Gateway Protocol and Multi-Protocol Label Switching are widely
 used Wide Area Networking technologies. The primary purpose of this project
 is to allow attachment of Neutron networks and/or routers to VPNs built in
 carrier provided WANs using these standard protocols. An additional purpose
 of this project is to enable the use of these technologies within the Neutron
 networking environment.
 .
 This is the common documentation package.

Package: python3-networking-bgpvpn
Architecture: all
Depends:
 networking-bgpvpn-common (= ${source:Version}),
 python3-debtcollector (>= 1.19.0),
 python3-networking-bagpipe (>= 12.0.0),
 python3-neutron (>= 2:16.0.0),
 python3-neutron-lib (>= 1.30.0),
 python3-oslo.config (>= 1:5.2.0),
 python3-oslo.db (>= 4.37.0),
 python3-oslo.i18n (>= 3.15.3),
 python3-oslo.log (>= 3.36.0),
 python3-oslo.utils (>= 3.33.0),
 python3-pbr (>= 4.0.0),
 ${misc:Depends},
 ${python3:Depends},
Suggests:
 python-networking-bgpvpn-doc,
Description: BGP-MPLS VPN Extension for OpenStack Networking (Python 3)
 This project provides an API and Framework to interconnect BGP/MPLS VPNs
 to Openstack Neutron networks, routers and ports.
 .
 The Border Gateway Protocol and Multi-Protocol Label Switching are widely
 used Wide Area Networking technologies. The primary purpose of this project
 is to allow attachment of Neutron networks and/or routers to VPNs built in
 carrier provided WANs using these standard protocols. An additional purpose
 of this project is to enable the use of these technologies within the Neutron
 networking environment.
 .
 This package installs the library for Python 3.
