=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-astroid (>= 2.1.0),
  python3-coverage (>= 4.0),
  python3-debtcollector (>= 1.19.0),
+ python3-django-horizon (>= 4:17.1.0),
  python3-django-nose (>= 1.4.4),
  python3-hacking,
  python3-networking-bagpipe (>= 12.0.0),
@@ -27,11 +28,13 @@
  python3-oslo.db (>= 4.37.0),
  python3-oslo.i18n (>= 3.15.3),
  python3-oslo.log (>= 3.36.0),
+ python3-oslo.policy (>= 3.12.0),
  python3-oslo.utils (>= 3.33.0),
  python3-oslosphinx (>= 4.7.0),
  python3-oslotest (>= 1:3.2.0),
  python3-psycopg2 (>= 2.8.5),
  python3-pymysql (>= 0.7.6),
+ python3-pytest (>= 5.3.5),
  python3-stestr (>= 1.0.0),
  python3-subunit (>= 1.0.0),
  python3-tempest (>= 1:17.1.0),
@@ -39,7 +42,7 @@
  python3-testscenarios (>= 0.4),
  python3-testtools (>= 2.2.0),
  python3-webob (>= 1:1.8.2),
- python3-webtest,
+ python3-webtest (>= 2.0.27),
 Standards-Version: 4.6.1
 Vcs-Git: https://git.launchpad.net/~ubuntu-openstack-dev/ubuntu/+source/networking-bgpvpn
 Homepage: https://opendev.org/openstack/networking-bgpvpn
@@ -89,6 +92,7 @@
 Depends:
  networking-bgpvpn-common (= ${source:Version}),
  python3-debtcollector (>= 1.19.0),
+ python3-django-horizon (>= 4:17.1.0),
  python3-networking-bagpipe (>= 12.0.0),
  python3-neutron (>= 2:16.0.0),
  python3-neutron-lib (>= 1.30.0),
