## networking-bgpvpn 19.0.0

=== requirements.txt ===
--- 
+++ 
@@ -17,8 +17,8 @@
 
 # OpenStack CI will install the following projects from git
 # if they are in the required-projects list for a job:
-neutron>=16.0.0.0b1 # Apache-2.0
-networking-bagpipe>=12.0.0.0rc1 # Apache-2.0
+neutron>=23.0.0.0b2 # Apache-2.0
+networking-bagpipe>=12.0.0 # Apache-2.0
 horizon>=17.1.0 # Apache-2.0
 
 # The comment below indicates this project repo is current with neutron-lib
