=== debian/control ===
--- 
+++ 
@@ -20,7 +20,7 @@
  python3-django-nose (>= 1.4.4),
  python3-hacking,
  python3-networking-bagpipe (>= 12.0.0),
- python3-neutron (>= 2:16.0.0),
+ python3-neutron (>= 2:23.0.0~),
  python3-neutron-lib (>= 1.30.0),
  python3-openstackdocstheme (>= 2.2.1),
  python3-os-testr (>= 1.0.0),
@@ -94,7 +94,7 @@
  python3-debtcollector (>= 1.19.0),
  python3-django-horizon (>= 4:17.1.0),
  python3-networking-bagpipe (>= 12.0.0),
- python3-neutron (>= 2:16.0.0),
+ python3-neutron (>= 2:23.0.0~),
  python3-neutron-lib (>= 1.30.0),
  python3-oslo.config (>= 1:5.2.0),
  python3-oslo.db (>= 4.37.0),
