## networking-bgpvpn 20.0.0+git2024080809.e62d94fc

=== debian/changelog ===
networking-bgpvpn (20.0.0+git2024080809.e62d94fc-0ubuntu1) oracular; urgency=medium

  * New upstream snapshot for OpenStack Dalmatian.

 -- James Page <james.page@ubuntu.com>  Tue, 13 Aug 2024 11:43:49 +0100
