## networking-bgpvpn 21.0.0~rc1

=== debian/changelog ===
networking-bgpvpn (21.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 23 Sep 2024 22:33:29 +0200

networking-bgpvpn (21.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Tue, 17 Sep 2024 10:55:12 +0200

networking-bgpvpn (20.0.0-3) unstable; urgency=medium

  * Add Architecture: amd64 arm64 ppc64el to d/tests/control.

 -- Thomas Goirand <zigo@debian.org>  Tue, 14 May 2024 13:34:19 +0200

networking-bgpvpn (20.0.0-2) unstable; urgency=medium

  * Removed build-depends on python3-django-nose (Closes: #1070285).

 -- Thomas Goirand <zigo@debian.org>  Mon, 06 May 2024 09:05:21 +0200

networking-bgpvpn (20.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sun, 07 Apr 2024 22:08:29 +0200

networking-bgpvpn (20.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Enable unit tests at build time and autopkgtest.

 -- Thomas Goirand <zigo@debian.org>  Wed, 13 Mar 2024 12:06:28 +0100

networking-bgpvpn (19.0.0-1) unstable; urgency=medium

  * New upstream release.
  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 05 Oct 2023 12:56:16 +0200

networking-bgpvpn (19.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 17 Sep 2023 12:32:20 +0200

networking-bgpvpn (18.0.0-3) unstable; urgency=medium

  * Cleans better (Closes: #1048187).

 -- Thomas Goirand <zigo@debian.org>  Mon, 21 Aug 2023 17:20:06 +0200

networking-bgpvpn (18.0.0-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Tue, 20 Jun 2023 09:14:55 +0200

networking-bgpvpn (18.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 22 Mar 2023 16:15:56 +0100

networking-bgpvpn (18.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bookworm.

 -- Thomas Goirand <zigo@debian.org>  Thu, 02 Mar 2023 11:00:56 +0100

networking-bgpvpn (17.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 06 Oct 2022 08:43:12 +0200

networking-bgpvpn (17.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Sat, 24 Sep 2022 17:51:57 +0200

networking-bgpvpn (17.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Add python3-webtest to build-depends.

 -- Thomas Goirand <zigo@debian.org>  Sun, 18 Sep 2022 21:56:42 +0200

networking-bgpvpn (16.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 30 Mar 2022 21:47:47 +0200

networking-bgpvpn (16.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Fri, 25 Mar 2022 14:42:38 +0100

networking-bgpvpn (16.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Fri, 11 Mar 2022 10:19:30 +0100

networking-bgpvpn (15.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 06 Oct 2021 17:24:24 +0200

networking-bgpvpn (15.0.0~rc1-2) unstable; urgency=medium

  * Uploading to unstable.

 -- Thomas Goirand <zigo@debian.org>  Thu, 30 Sep 2021 13:25:18 +0200

networking-bgpvpn (15.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Require Horizon >= 3:20.0.0+git2020.09.21.27036cc0eb.

 -- Thomas Goirand <zigo@debian.org>  Wed, 15 Sep 2021 16:37:31 +0200

networking-bgpvpn (14.0.0-2) unstable; urgency=medium

  * Upload to unstable.

 -- Thomas Goirand <zigo@debian.org>  Mon, 16 Aug 2021 17:44:38 +0200

networking-bgpvpn (14.0.0-1) experimental; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Thu, 15 Apr 2021 16:39:05 +0200

networking-bgpvpn (14.0.0~rc1-1) experimental; urgency=medium

  * New upstream release.
  * Removed (build-)depends versions when satisfied in Bullseye.
  * Fixed (build-)depends for this release.

 -- Thomas Goirand <zigo@debian.org>  Sun, 28 Mar 2021 12:38:21 +0200
