=== debian/rules ===
--- 
+++ 
@@ -11,6 +11,11 @@
 
 override_dh_auto_clean:
 	python3 setup.py clean
+	rm -rf build .stestr *.egg-info doc/source/_static
+	mkdir -p doc/source/_static
+	touch doc/source/_static/.placeholder
+	find . -iname '*.pyc' -delete
+	for i in $$(find . -type d -iname __pycache__) ; do rm -rf $$i ; done
 
 override_dh_auto_build:
 	echo "Do nothing..."
@@ -39,8 +44,7 @@
 		--namespace networking-bgpvpn
 
 ifeq (,$(findstring nocheck, $(DEB_BUILD_OPTIONS)))
-	echo "Disabling tests until networking-bagpipe is in Debian ..."
-#	pkgos-dh_auto_test --no-py2 'networking_bgpvpn\.tests.*'
+	pkgos-dh_auto_test --no-py2 'networking_bgpvpn\.tests.*'
 endif
 
 	rm -r $(CURDIR)/debian/tmp/usr/etc
