## networking-bgpvpn 21.0.0

=== debian/changelog ===
networking-bgpvpn (21.0.0-3) unstable; urgency=medium

  * Switch to pybuild (Closes: #1090441).

 -- Thomas Goirand <zigo@debian.org>  Thu, 19 Dec 2024 13:56:40 +0100

networking-bgpvpn (21.0.0-2) unstable; urgency=medium

  * Add missing (build-)depends on python3-bcrypt (Closes: #1087786).

 -- Thomas Goirand <zigo@debian.org>  Tue, 19 Nov 2024 09:12:45 +0100

networking-bgpvpn (21.0.0-1) unstable; urgency=medium

  * New upstream release.

 -- Thomas Goirand <zigo@debian.org>  Wed, 02 Oct 2024 16:42:20 +0200
