=== debian/control ===
--- 
+++ 
@@ -16,6 +16,7 @@
  python3-sphinxcontrib.seqdiag,
 Build-Depends-Indep:
  openstack-dashboard,
+ python3-bcrypt,
  python3-coverage,
  python3-debtcollector,
  python3-django-horizon,
@@ -82,6 +83,7 @@
 Architecture: all
 Section: python
 Depends:
+ python3-bcrypt,
  python3-debtcollector,
  python3-django-horizon,
  python3-networking-bagpipe,
