## networking-bgpvpn 21.0.0+git2025030311.4969079

=== debian/changelog ===
networking-bgpvpn (21.0.0+git2025030311.4969079-0ubuntu1) plucky; urgency=medium

  * New upstream release for OpenStack Epoxy.

 -- Myles Penner <myles.penner@canonical.com>  Wed, 05 Mar 2025 10:07:17 +0000
